
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #f3f3f3;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

a {
  text-decoration: none;
}
li {
  list-style: none;
}

@font-face {
  font-family: "Atmospheric";
  src: url(/fonts/aAtmospheric.ttf) format("truetype");
}

.whatsapp-icon {
  position: fixed;
  bottom: 15px;
  z-index: 100000;
  right: 10px;
  cursor: pointer;
}

/* Width and height of the scrollbar */
::-webkit-scrollbar {
  width: 8px; /* Width of vertical scrollbar */
  height: 12px; /* Height of horizontal scrollbar */
}

/* Track (background) */
::-webkit-scrollbar-track {
  background: #ffffff; /* Track color */
  border-radius: 10px; /* Rounded corners */
  height: 100px;
}

/* Handle (the draggable part) */
::-webkit-scrollbar-thumb {
  background: #e0221e; /* Handle color */
  border-radius: 10px; /* Rounded corners */
}

/* LOADER MUZAMMIL */

.loader-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
}

.loader {
  width: 50px;
  aspect-ratio: 1;
  --_c: no-repeat radial-gradient(farthest-side, #e0221e 92%, #0000);
  background: var(--_c) top, var(--_c) left, var(--_c) right, var(--_c) bottom;
  background-size: 12px 12px;
  animation: l7 1s infinite;
}
@keyframes l7 {
  to {
    transform: rotate(0.5turn);
  }
}

.error {
  color: red;
  font-size: 0.9rem;
  margin-top: 5px;
  display: block;
  font-family: "Poppins",sans-serif;
}


.home-sec-two .swiper-button-prev .custom-prev{
  display: none !important;
}

.home-sec-two .swiper-button-next .custom-next{
  display: none !important;

}

.home-sec-two .swiper-button-prev{
  display: none !important;
}

.home-sec-two .swiper-button-next{
  display: none !important;

}